;;; -*- Mode:LISP; Package:PHLOGISTON; Base:10 -*-

(provide 'phlogiston)

(in-package 'phlogiston)

(export '(heat-flow make-fire-bottle))

(require 'alchemy)

(use-package 'alchemy)

(defconst *factor* .98)

(defun heat-flow(x)
  (* x *factor*))

(defun make-fire-bottle(x)
  (format t "~&Fire bottle for ~s" x))

